
body {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3 {
    font-family: 'Cinzel', serif;
}

h1 {
    color: #104290;
    font-size: 28px;
}

h2 {
    color: #352B96;
    font-size: 20px;
}

h3 {
    color: #352B96;
    font-size: 18px;
}

p, li {
    font-size: 16px;
    font-weight: 200;
}

a {
    color: #104290;
}

    a:hover {
        color: #f5bc05;
        text-decoration: none;
    }


.tiles h2 {
    font-size: 26px;
    text-align: left;
    border-left: solid 4px #104290;
    padding-left: 10px;
}


.tiles p {
    color: #000;
}

h2.title {
    padding: 25px 5px 5px 5px;
    margin-bottom: 10px;
    color: #22ABE8;
    font-size: 22px;
    border-bottom: solid 1px #e2e2e2;
}

.contact-details {
    border-top: solid 1px #ccc;
    line-height: 24px;
    padding: 5px 0px;
    font-weight: normal;
    margin-top: 10px;
}

.julie {
    min-height: 400px;
    width: 100%;
    background: url(/imagegen.ashx?image=/img/julie_f.png) no-repeat center bottom scroll;
    margin-bottom: 0px;
}


.tiles .btn-primary {
    margin-bottom: 25px;
}

.navbar-brand {
    font-family: 'Lustria', sans-serif;
    text-transform: uppercase;
    font-size: 36px;
    margin-top: 10px;
    margin-left: 10px;
    letter-spacing: 1.5px;
}


.navbar {
}


.white-bg {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 82%, #ededed 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(82%, #ffffff), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 82%, #ededed 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 82%, #ededed 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 82%, #ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 82%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.navbar {
    margin-bottom: 0px;
}

.blue-bar {
    width: 100%;
    min-height: 60px;
    color: #fff;
}

.blue-bg {
    background-color: #e6e6e6;
    padding-bottom: 0px;
}

.navbar-default .navbar-nav > li > a {
    font-family: 'Cinzel', serif;
    font-size: 18px;
    margin-top: 25px;
    color: #808080;
    margin-left: 5px;
    padding: 10px 35px;
    margin-right: 5px;
    border-bottom: solid 1px #f8f8f8;
}

.btn-primary {
    font-family: 'Cinzel', serif;
}

.align-bottom {
    vertical-align: bottom;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f5bc05;
    background-color: none;
    border-bottom: solid 1px #f5bc05;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #22ABE8;
    background-color: transparent;
    border-bottom: solid 1px #22ABE8;
}

.navbar-default {
    border-bottom: 0px;
    webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,0.15),0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0 rgba(255,255,255,0.15),0 0px 0px rgba(0,0,0,0.075);
}



.banner {
    width: 100%;
    height: -webkit-calc(100% - 200px);
    background-size: cover;
    background-position: center center;
    min-height: 520px;
}


.carousel-indicators {
    opacity: .6;
    bottom: 2px;
}

.carousel,
.item {
    height: 520px;
 
}

.carousel-inner {
    background-color: #fff;
    position: relative;
    height: 100%;
}

.carousel-caption {
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.05) 1%, rgba(255,255,255,0.57) 12%, rgba(255,255,255,0.8) 17%, rgba(255,255,255,0.8) 86%, rgba(255,255,255,0.46) 92%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.05) 1%,rgba(255,255,255,0.57) 12%,rgba(255,255,255,0.8) 17%,rgba(255,255,255,0.8) 86%,rgba(255,255,255,0.46) 92%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.05) 1%,rgba(255,255,255,0.57) 12%,rgba(255,255,255,0.8) 17%,rgba(255,255,255,0.8) 86%,rgba(255,255,255,0.46) 92%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    padding: 25px 5%;
    font-size: 26px;
    color: #352B96;
    text-shadow: none;
    font-weight: 300;
    bottom:30px;
}


div#preloaded-images {
    position: absolute;
    overflow: hidden;
    left: -9999px;
    top: -9999px;
    height: 1px;
    width: 1px;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.project-banner {
    color: #fff;
    width: 100%;
    height: -moz-calc(100%);
    height: -webkit-calc(100%);
    height: calc(100%);
    background-size: cover;
    background-position: center center;
    min-height: 520px;
    position: relative;
}

.project-caption {
    background-color: rgba(20, 20, 20, 0.5);
    text-align: left;
    position: absolute;
    right: 15%;
    bottom: 0px;
    left: 0%;
    z-index: 10;
    padding: 5px 25px;
    color: #e3e3e3;
    text-shadow: 0 1px 2px rgba(0,0,0,.5);
    width: 100%;
    z-index: 1;
}

    .project-caption h2 {
        font-size: 22px;
        margin: 15px 0px 8px 2%;
    }

.img-pad {
    padding: 2px 15px 15px 0px;
}

.top-links {
    padding-top: 10px;
    font-size: 2em;
}

.caption {
    padding: 15px 10px 15px 0px;
}

.maincontent {
    padding-top: 20px;
    padding-bottom: 0px;
}

.homecontent {
    padding-top: 20px;
}

.text-content {
    padding: 10px 0px;
}

.banner {
    position: relative;
}

.banner-caption {
    position: absolute;
    bottom: 5%;
    color: #fff;
    background-color: #000;
    opacity: .8;
    width: 100%;
    padding: 5px;
    padding-left: 20px;
}

.bottom-wrap {
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    width: 100%;
    min-height: 100px;
}

.responsive-container {
    position: relative;
    width: 100%;
    border: 1px solid black;
}

.dummy {
    padding-top: 100%; /* forces 1:1 aspect ratio */
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center; /* Align center inline elements */
    font: 0/0 a;
}

    .img-container:before {
        content: ' ';
        display: inline-block;
        vertical-align: middle;
        height: 100%;
    }

    .img-container img {
        vertical-align: middle;
        display: inline-block;
    }


.nav-side > li > a {
    font-family: 'Cinzel', serif;
    border: 0 #fff solid;
    border-left-width: 5px;
    color: #22ABE8;
    font-size: 1.2em;
    border-bottom: solid 1px #efefef;
}

.nav-side > li.active > a {
    color: #352B96;
}

.nav-side > li > a:hover, .nav-side > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    border: 0 #f5bc05 solid;
    border-left-width: 5px;
    color: #f5bc05;
    border-bottom: solid 1px #efefef;
}

.nav-side > li.active > a, .nav-side > li.active:hover > a {
    border: 0 #f5bc05 solid;
    border-left-width: 5px;
    border-bottom: solid 1px #efefef;
}


.big-quote {
    font-size: 24px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #fff;
    font-style: italic;
    padding: 10px 30px;
}



.page-banner {
    min-height: 300px;
    color: #fff;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
}


    .page-banner h1 {
        position: absolute;
        bottom: 15%;
        background-color: rgba(255, 255, 255, 0.80);
        left: 0px;
        padding: 8px 155px 5px 25px;
    }


.testimonial-container {
    padding: 10px;
    border: solid 1px #ccc;
    margin: 20px 0px;
    border-radius: 8px;
}




#footer {
    margin-top: 0px;
    padding: 30px 30px 10px 30px;
    position: relative;
    background: #352B96;
    background: -moz-linear-gradient(top, #352B96 0%, #103b85 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #352B96), color-stop(100%, #103b85));
    background: -webkit-linear-gradient(top, #352B96 0%, #103b85 100%);
    background: -o-linear-gradient(top, #352B96 0%, #103b85 100%);
    background: -ms-linear-gradient(top, #352B96 0%, #103b85 100%);
    background: linear-gradient(to bottom, #352B96 0%, #103b85 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#352B96', endColorstr='#103b85', GradientType=0 );
    color: #fff;
}

.copyright {
    margin-top: 25px;
    font-size: .8em;
    color: #ccc;
}


.footerlink {
    color: #22ABE8;
}



.house-tile {
    -webkit-box-shadow: 5px 8px 5px -3px rgba(50,51,51,0.28);
    -moz-box-shadow: 5px 8px 5px -3px rgba(50,51,51,0.28);
    box-shadow: 5px 8px 5px -3px rgba(50,51,51,0.28);
    margin-bottom: 15px;
    padding: 8px;
    border-radius: 5px;
}



.logowrap {
    position: relative;
    height: 100%;
}

.footerlogo {
    position: absolute;
    top: 0px;
    vertical-align: bottom;
}

.nowrap {
    white-space: nowrap;
}

#footer h3 {
    font-size: 1.4em;
}

.carousel-indicators {
    bottom: -5px;
}



.small {
    font-size: .9em;
}




@media only screen and (max-width: 1199px) {

    .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        margin-top: 25px;
        margin-right: 0px;
        margin-left: 0px;
        padding: 10px 10px;
    }

    .tiles h2 {
        font-size: 26px;
    }
}


@media only screen and (max-width: 991px) {
    .navbar-right {
        float: none !important;
        margin-left: 0 !important;
    }

    .navbar-nav {
        float: none !important;
        margin-left: 0 5% !important;
    }

    .tiles h2 {
        color: #fff;
        font-size: 22px;
        text-align: left;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        margin-top: 5px;
        width: 100%;
    }

    .navbar-nav > li {
        float: none;
        text-align: center;
    }

    .carousel-caption {
        left: 5%;
        right: 5%;
    }
}



@media screen and (min-width: 768px) {


    .affix-top, .affix {
        position: static;
    }
}

@media (min-width: 979px) {
    #sidebar.affix-top {
        position: static;
        margin-top: 30px;
        width: 368px;
    }

    #sidebar.affix {
        position: fixed;
        top: 80px;
        width: 368px;
    }
}

@media (max-width: 991px) {
   

    #sidebar.affix {
        position: relative;
        clear: both;
    }
}





@media only screen and (max-width: 768px) {
    .carousel-caption {
        font-size: 18px;
        left: 10%;
        right: 10%;
    }
}

@media (min-width: 768px) {


    #footer h3 {
        font-size: 1em;
    }

    .footer-content {
        font-size: 1em;
        padding-top: 20px;
        text-align: center;
    }

    .logowrap {
        left: 33%;
    }

    .navbar-right {
        float: none !important;
        margin-left: inherit !important;
    }
}

@media only screen and (max-width: 510px) {

    .logo {
        max-width: 300px;
    }
}

@media only screen and (max-width: 420px) {

    .logo {
        max-width: 210px;
    }

    .logowrap {
        left: 25%;
    }

    .banner-caption h3 {
        font-size: 1.2em;
    }
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
